From Fedora Project Wiki

< SIGs‎ | KDE

(add polkit-qt)
(Mark things already built.)
Line 1: Line 1:
 
The following packages need to be updated for KDE 4.4.0:
 
The following packages need to be updated for KDE 4.4.0:
* qt (4.6.x)
+
* qt (4.6.x) - BUILT
* sip (4.10)
+
* sip (4.10) - BUILT
** PyQt4
+
** PyQt4 - BUILT
** PyQt
+
** PyQt - BUILT
** PyKDE
+
** PyKDE - BUILT
** avogadro (F12 only)
+
** avogadro (F12 only) - BUILT
 
** PyQwt
 
** PyQwt
 
** qedje
 
** qedje
Line 13: Line 13:
 
** scidavis
 
** scidavis
 
* webkitkde (0.0.4)
 
* webkitkde (0.0.4)
* soprano (2.4.0)
+
* soprano (2.4.0) - BUILT
* akonadi (1.3.1)
+
* akonadi (1.3.1) - BUILT
* polkit-qt (for %{_polkit_qt_policydir} macro: 0.9.3-2.fc11, 0.95.1-3.fc12)
+
* polkit-qt (for %{_polkit_qt_policydir} macro: 0.9.3-2.fc11, 0.95.1-3.fc12) - BUILT
 
* kpilot (for kdepim upgrade path)
 
* kpilot (for kdepim upgrade path)
 
* (KDE 4.4.0 core packages:)
 
* (KDE 4.4.0 core packages:)
** oxygen-icon-theme
+
** oxygen-icon-theme - BUILT
** kdelibs
+
** kdelibs - IN PROGRESS
 
** kdepimlibs
 
** kdepimlibs
 
** kdebase-runtime
 
** kdebase-runtime

Revision as of 02:50, 10 February 2010

The following packages need to be updated for KDE 4.4.0:

  • qt (4.6.x) - BUILT
  • sip (4.10) - BUILT
    • PyQt4 - BUILT
    • PyQt - BUILT
    • PyKDE - BUILT
    • avogadro (F12 only) - BUILT
    • PyQwt
    • qedje
    • qgis
    • qscintilla
    • qzion
    • scidavis
  • webkitkde (0.0.4)
  • soprano (2.4.0) - BUILT
  • akonadi (1.3.1) - BUILT
  • polkit-qt (for %{_polkit_qt_policydir} macro: 0.9.3-2.fc11, 0.95.1-3.fc12) - BUILT
  • kpilot (for kdepim upgrade path)
  • (KDE 4.4.0 core packages:)
    • oxygen-icon-theme - BUILT
    • kdelibs - IN PROGRESS
    • kdepimlibs
    • kdebase-runtime
    • kdebase
    • kdebase-workspace
    • kdeaccessibility
    • kdeadmin
    • kdeartwork
    • kdebindings
    • kdeedu
    • kdegames
    • kdegraphics
      • digikam
      • kphotoalbum
      • kipi-plugins
    • kdemultimedia
    • kdenetwork
    • kdepim
    • kdepim-runtime
    • kdeplasma-addons
    • kdesdk
    • kdetoys
    • kdeutils
    • kde-l10n
  • (KDE 4.4.0 extragear packages:)
    • konq-plugins (required due to webkitkde update)
    • kopete-cryptography
    • skanlite
    • kgrab
    • kcoloredit
    • kiconedit
  • kde-plasma-stasks (rebuild against 4.4)
  • kde-plasma-yawp (rebuild against 4.4)
  • kde-plasma-networkmanagement (knetworkmanager used kdelibs-experimental)